Python Educational Programs

Here a loose collecton of meteorological demonstration programs is shown. The programs rely on rely on Python 2.7, the frozen 2.x-branch. Most likely they will works with earlier Version as well. They do not yet work with Python 3.x